/*  Custom CSS */
.ie .sub-image {
	margin-right:10px;
}
.ie8 .sub-image {
	margin-right:10px;
}
.ie8 .site {
	max-width:1092px;
}
.ie8 body {
	background-color:#fffddf;
}
.ie8 .main-navigation li a {
	line-height:1.2;
}
.ie8 .main-navigation li {
	margin:0;	
}
.ie8 .nav-menu {
	background-image:none;
	background-color:#bcf0f7;	
}
.ie8 .main-navigation ul.nav-menu {
	border:none;	
}
.ie8 .nav-menu li a {
	padding:15px 10px!important;	
}
.ie8 .logo {
	margin-right:30px;	
}
.ie8 .red-banner {
	padding-top:0;	
}
.ie8 .red-banner-content h1 {
	font-size:28px;
}
.ie8 .red-banner-content h2 {
	font-size:17px;
}
.ie8 .front-cta-box {
	margin: 25px 10px;	
}
.ie8 .entry-header .entry-title {
	font-size:45px;	
}
.ie8 .site-content {
	width:100%;
}
.ie8 .main-navigation .current_page_item > A, .ie8 .nav-menu li, .ie8 .nav-menu li a:hover {
	color:#1693A7;	
}
.ie8 .nav-menu li a {
	color: #1DBED8;
}
.ie8 .widget {
	background-color:#f9f8ee;
}